blfwk::DataPacket::DataConsumer Class Referenceabstract

Abstract class to consume data from data phase. More...

`#include <Command.h>`

Inheritance diagram for blfwk::DataPacket::DataConsumer:
[legend]

## Public Member Functions

virtual void | processData (const uint8_t *data, uint32_t size)=0
| Process the next data chunk.
virtual void | finalize ()=0
| Finalize processing.

## Detailed Description

Abstract class to consume data from data phase.

The documentation for this class was generated from the following file:

- Command.h